## kcron 4.11.2

=== debian/changelog ===
kcron (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:03:23 +0100

kcron (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:09:05 +0100

kcron (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:03:38 +0100

kcron (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:11:24 +0100

kcron (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:03 +0000

kcron (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Jonathan Riddell ]
  * make dbg depend on package not suggest

  [ Philip Muškovac ]
  * New upstream beta release 

  [ Howard Chan ]
  * Make -dbg depend on package's binary version instead of source.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 18:03:11 +0100

kcron (4:4.10.80-0ubuntu1) saucy; urgency=low

  * Initial package based on kdeadmin package
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Jun 2013 23:54:15 +0100
