=== debian/control ===
Source: kcron
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kcron
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kcron

Package: kcron
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, kde-config-cron
Description: program scheduler frontend - transitional package
 This package helps migrating from the kcron standalone app to the KDE
 config module in kde-config-cron.
 .
 It is a transitional package that can be safely removed.

Package: kde-config-cron
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron
Suggests: khelpcenter4
Description: program scheduler frontend
 kde-config-cron is a KDE configuration module for scheduling programs to run
 at specific intervals using cron, the UNIX scheduling service.
 .
 This package is part of the KDE administration module.

Package: kde-config-cron-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, kde-runtime-dbg, kde-config-cron (= ${binary:Version})
Breaks: kdeadmin-dbg (<< 4:4.10.80)
Replaces: kdeadmin-dbg (<< 4:4.10.80)
Priority: extra
Description: debugging symbols for kcron
 This package contains the debugging symbols associated with kdeadmin.
 They will automatically be used by gdb for debugging kdeadmin-related
 issues.
 .
 This package is part of the KDE administration module.
