=== debian/control ===
--- 
+++ 
@@ -39,8 +39,8 @@
 Architecture: any
 Depends: cron | anacron, ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
-Breaks: kcron (<< 4:4.4)
-Replaces: kcron (<< 4:4.4)
+Breaks: kcron (<< 4:4.4), ${kde-l10n:all}
+Replaces: kcron (<< 4:4.4), ${kde-l10n:all}
 Description: program scheduler frontend
  kde-config-cron is a KDE configuration module for scheduling programs to run
  at specific intervals using cron, the UNIX scheduling service.
