## kcron 19.12.1

=== debian/changelog ===
kcron (4:19.12.1-3) unstable; urgency=medium

  * Team upload.
  * Remove leftovers from the dhmk -> dh migration.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Jan 2020 00:12:09 +0100

kcron (4:19.12.1-2) unstable; urgency=medium

  * Team upload.
  * Add cron-daemon as an alternate dependency to cron so users can use
    kcron with their preferred cron implementation (Closes: #760822).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2020 22:14:10 +0100

kcron (4:19.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (19.12.0).
  * Refresh debian/copyright.
  * Update build dependencies according to upstream build system:
    - Qt >= 5.7
    - ECM >= 5.30
    - KF5 libraries >= 5.30
  * Drop l10n migration rules not needed anymore after 2 stable releases.
  * debian/rules:
    - Move build from dhmk to dh --with kf5.
    - Add hardening=+all build flag.
  * Bump Standards-Version to 4.4.1:
    - Add Rules-Requires-Root: no.
  * debian/control:
    - Update project homepage URL.
    - Move to debhelper-compat build dependency, bump level to 12.
    - Point Vcs-* fields to Salsa.
  * Update debian/watch to target new KDE release service URL.
  * Borrow minimal upstream signing key from k3b.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2020 20:48:09 +0100
