=== src/CMakeLists.txt ===
--- 
+++ 
@@ -25,6 +25,8 @@
    crontablib/ctSaveStatus.cpp
    crontablib/ctHelper.cpp
 )
+
+ecm_qt_declare_logging_category(kcron_crontablib_SRCS HEADER kcm_cron_debug.h IDENTIFIER KCM_CRON_LOG CATEGORY_NAME org.kde.kcm.cron)
 
 
 set(kcm_cron_SRCS
