=== debian/control ===
Source: kcron
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.30.0~),
               libkf5configwidgets-dev (>= 5.30.0~),
               libkf5doctools-dev (>= 5.30.0~),
               libkf5i18n-dev (>= 5.30.0~),
               libkf5iconthemes-dev (>= 5.30.0~),
               libkf5kio-dev (>= 5.30.0~),
               libkf5xmlgui-dev (>= 5.30.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.7.0~),
Standards-Version: 4.4.1
Homepage: https://kde.org/applications/utilities/org.kde.kcron
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcron
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcron.git
Rules-Requires-Root: no

Package: kde-config-cron
Section: admin
Architecture: any
Depends: cron | cron-daemon | anacron, ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Description: program scheduler frontend
 kde-config-cron is a KDE configuration module for scheduling programs to run
 at specific intervals using cron, the UNIX scheduling service.
 .
 This package is part of the KDE administration module.
