=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
            Modestas Vainius <modax@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.30.0~),
-               libkf5configwidgets-dev (>= 5.30.0~),
-               libkf5doctools-dev (>= 5.30.0~),
-               libkf5i18n-dev (>= 5.30.0~),
-               libkf5iconthemes-dev (>= 5.30.0~),
-               libkf5kio-dev (>= 5.30.0~),
-               libkf5xmlgui-dev (>= 5.30.0~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.58.0~),
+               gettext,
+               libkf5configwidgets-dev (>= 5.58.0~),
+               libkf5doctools-dev (>= 5.58.0~),
+               libkf5i18n-dev (>= 5.58.0~),
+               libkf5iconthemes-dev (>= 5.58.0~),
+               libkf5kio-dev (>= 5.58.0~),
+               libkf5xmlgui-dev (>= 5.58.0~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.7.0~),
-Standards-Version: 4.4.1
+               qtbase5-dev (>= 5.12.0~),
+Standards-Version: 4.5.0
 Homepage: https://kde.org/applications/utilities/org.kde.kcron
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcron
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcron.git
